$packageArgs = @{
    packageName    = 'chef-workstation'
    unzipLocation  = $toolsDir
    fileType       = 'MSI'
    # These are replaced in in publish_to_chocolatey.ps1
    url64bit       = 'https://packages.chef.io/files/stable/chef-workstation/21.2.292/windows/2016/chef-workstation-21.2.292-1-x64.msi'
    checksum64     = '762d7c27609cb72edaa17bf57c2213bdb23074d3fd76fd1edb1b2982d23f62fd'
    checksumType64 = 'sha256'
    silentArgs    = "/qn /norestart /l*v `"$($env:TEMP)\$($packageName).$($env:chocolateyPackageVersion).MsiInstall.log`""
    validExitCodes = @(0, 3010)
}

Install-ChocolateyPackage @packageArgs
